@font-face {
  font-family: "Bariol";
  src: url(/assets/fonts/Bariol_Regular.otf);
}

@font-face {
  font-family: "Bariol";
  src: url(/assets/fonts/Bariol_Bold.otf);
  font-weight: 700;
}

*,
::after,
::before {
  box-sizing: border-box;
}

body {
  font-family: "Bariol";
  color: #000;
  margin: 0;
}

h1,
h2,
h3 {
  line-height: 1.2;
  font-weight: 700;
  margin-top: 0;
}

h2 {
  font-size: 40px;
  text-transform: lowercase;
  margin-bottom: 2.5rem;
}

h3 {
  font-size: 20px;
  text-transform: uppercase;
  color: #909294;
  letter-spacing: 0.05rem;
  margin-bottom: 1rem;
}

p {
  font-size: 30px;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 1.5rem;
}

a {
  color: #909294;
  text-decoration: none;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

a:hover {
  outline: 0;
  color: #0598da;
}

.container-fluid {
  max-width: 1600px;
}

button {
  font-family: inherit;
  line-height: 1;
  cursor: pointer;
  border-width: 0;
  background: rgba(0, 0, 0, 0);
}

button:focus {
  outline: 0;
}

.btn {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
  line-height: 1;
  border-width: 0;
  padding: 12px 32px;
  position: relative;
  overflow: hidden;
}

.btn::after {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.btn-text {
  position: relative;
  z-index: 2;
}

.btn:hover::after {
  width: 100%;
}

.btn-dark {
  color: #fff;
  background-color: #000;
}

.btn-dark::after {
  background-color: #0598da;
}

.btn-dark:hover {
  color: #fff;
}

.img-fluid {
  width: 100%;
}

.d-flex {
  display: -ms-flexbox;
  display: flex;
}

.align-items-center {
  -ms-flex-align: center;
  align-items: center;
}

.justify-content-center {
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* - header - */

header {
  width: 100%;
  height: 60px;
  background-image: url(/assets/img/dots-bg-top.png);
  background-size: 13px;
  background-repeat-y: no-repeat;
  background-position: bottom center;
  padding-top: 30px;
  margin-bottom: -32px;
  position: -webkit-sticky;
  position: sticky;
  top: -24px;
  left: 0;
  z-index: 10;
  opacity: 0;
  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.page-loaded header {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* - menu - */

.menu-icon-wrapper {
  display: block;
  margin-right: auto;
  margin-left: auto;
  height: 44px;
  width: 40px;
  position: relative;
}

.menu-icon-line {
  position: absolute;
  left: 0;
  height: 5px;
  width: 40px;
  border-radius: 20px;
  background-color: #000;
  overflow: hidden;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.menu-icon-line::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-color: #0598da;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.menu-icon-wrapper:hover .menu-icon-line::before {
  left: 0;
}

.menu-icon-line:first-child {
  top: 10px;
}

.menu-icon-line:nth-child(2) {
  top: 20px;
}

.menu-icon-line:nth-child(2)::before {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.menu-icon-line:nth-child(3) {
  top: 30px;
}

.menu-icon-line:nth-child(3)::before {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.main-menu-bg {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 8;
  pointer-events: none;
  -webkit-transition: 0.3s ease-in-out 0.6s;
  transition: 0.3s ease-in-out 0.6s;
}

.menu-is-open .main-menu-bg {
  opacity: 1;
  visibility: visible;
  pointer-events: initial;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.main-menu-bg::after,
.main-menu-bg::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 100%;
  left: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.main-menu-bg::after {
  background-color: rgba(120, 127, 134, 0.7);
  z-index: 1;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.main-menu-bg::before {
  background-color: #b8c6d4;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  z-index: 2;
}

.main-menu-wrapper {
  height: 100%;
  overflow: auto;
  position: relative;
  z-index: 3;
}

.main-menu-wrapper ul {
  list-style-type: none;
}

.main-menu {
  height: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-right: 20px;
  padding-left: 20px;
  margin: auto;
  opacity: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-transition: 0.3s ease-in-out 0s;
  transition: 0.3s ease-in-out 0s;
}

.main-menu a {
  display: block;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.main-menu a:hover {
  color: #0072a5;
  transform: translateX(5px);
}

.main-menu > li > .main-menu-link {
  font-size: 45px;
  padding-left: 36px;
}

.main-menu ul {
  display: none;
}

.main-menu-second-level {
  margin-bottom: 10px;
}

.main-menu-second-level a {
  font-size: 14px;
  padding-left: 18px;
}

.main-menu-icon {
  display: inline-block;
  position: relative;
  height: 26px;
  width: 26px;
  margin-right: 10px;
  margin-left: -36px;
}

.main-menu-icon::before,
.main-menu-icon::after {
  content: "";
  position: absolute;
  border-radius: 20px;
  background-color: #000;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.main-menu-icon::before {
  top: 0;
  left: 11px;
  height: 26px;
  width: 4px;
}

.main-menu a:hover .main-menu-icon::before,
.main-menu a:hover .main-menu-icon::after {
  background-color: #0072a5;
}

.main-menu-icon::after {
  top: 11px;
  left: 0;
  width: 26px;
  height: 4px;
}

.main-menu-second-level .main-menu-icon {
  width: 8px;
  height: 8px;
  margin-left: -18px;
}

.main-menu-second-level .main-menu-icon::before {
  height: 8px;
  width: 2px;
  left: 3px;
}

.main-menu-second-level .main-menu-icon::after {
  width: 8px;
  height: 2px;
  top: 3px;
}

.main-menu-second-level ul {
  padding-left: 10px;
}

/* - menu open - */

.menu-is-open {
  overflow: hidden;
}

.menu-is-open .brand-name-wrapper,
.menu-is-open .lang-link {
  opacity: 0 !important;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.menu-is-open .menu-icon-line::before {
  background-color: #000;
}

.menu-is-open .menu-icon-line:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-is-open .menu-icon-line:nth-child(2) {
  width: 0;
}

.menu-is-open .menu-icon-line:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.menu-is-open .menu-icon-line:first-child,
.menu-is-open .menu-icon-line:nth-child(3) {
  top: 19px;
}

.menu-is-open .main-menu {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.menu-is-open .main-menu-bg::after,
.menu-is-open .main-menu-bg::before {
  bottom: 0;
}

.menu-is-open .main-menu-bg::before {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.menu-is-open .main-menu-bg::after {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.open > .main-menu-icon::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* - scroll up - */

.scroll-top-link {
  position: fixed;
  top: 300px;
  left: 17px;
  z-index: 6;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  color: #000;
  white-space: nowrap;
  margin-top: -30px;
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transform-origin: left top;
  transform-origin: left top;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: margin 0.5s ease-in-out, opacity 0.5s ease-in-out;
  transition: margin 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.scroll-top-link.active {
  opacity: 1;
  margin-top: 0;
  pointer-events: initial;
}

.scroll-top-link img {
  opacity: 0;
  height: 18px;
  width: 16px;
  margin-left: 0;
  transition: 0.3s ease-in-out;
}

.scroll-top-link:hover img {
  opacity: 1;
  margin-left: 20px;
}

/* - brand - */

.brand-lang-wrapper {
  margin: 0 60px 100px;
}

.brand-name-wrapper {
  display: inline-block;
  background-color: #000;
  opacity: 0;
  max-width: 0;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transition: max-width 1s ease-in-out 0.5s, opacity 1s ease-in-out;
  transition: max-width 1s ease-in-out 0.5s, opacity 1s ease-in-out;
}

.brand-name-wrapper,
.lang-link {
  position: relative;
  z-index: 12;
}

.page-loaded .brand-name-wrapper {
  opacity: 1;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.brand-name {
  color: #fff;
  font-size: 36px;
  letter-spacing: 0.05rem;
  margin: 3px 10px;
}

.lang-link {
  opacity: 0;
  color: #000;
  font-weight: 700;
  line-height: 49px;
  margin-left: auto;
  padding: 0 14px;
  background: #fff;
  position: relative;
  z-index: 12;
  -webkit-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.page-loaded .lang-link {
  opacity: 1;
}

/* - intro - */

.intro-banner-wrapper {
  position: relative;
}

.intro-banner-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}

.intro-text {
  position: absolute;
  z-index: 2;
  font-size: 45px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  max-width: 50%;
}

.next-section-link {
  display: block;
  height: 60px;
  width: 60px;
  margin: 0 auto 100px;
  padding-top: 14px;
  border-radius: 60px;
  background-color: #000;
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}

.next-section-link:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.intro-wrapper .next-section-link {
  position: -webkit-sticky;
  position: sticky;
  bottom: 15px;
  margin-top: -30px;
}

.next-section-icon {
  display: block;
  width: 25px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
}

.go-back-link {
  display: block;
  height: 30px;
  width: 30px;
  margin: -40px auto 60px;
  padding-top: 14px;
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}

.go-back-link:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.35);
}

.intro-wrapper .go-back-link {
  position: -webkit-sticky;
  position: sticky;
  bottom: 15px;
  margin-top: -30px;
}

.go-back-link-icon {
  display: block;
  width: 25px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
}

/* - content - */

.services-wrapper,
.about-wrapper,
.partners-wrapper,
.contacts-wrapper,
.blog-wrapper,
.clients-wrapper {
  padding-right: 60px;
  padding-left: 60px;
}

.row-content {
  text-align: center;
  width: 100%;
  max-width: 1120px;
  padding: 80px 60px 100px;
  margin-right: auto;
  margin-left: auto;
}

.carousel-item-has-caption {
  position: relative;
}

.carousel-caption {
  opacity: 0;
  color: #000;
  font-size: 20px;
  line-height: 1.7rem;
  position: absolute;
  left: 0;
  bottom: 50px;
  max-width: 460px;
  padding: 20px 30px;
  background-color: rgb(255, 255, 255, 0.9);
  box-shadow: 4px 4px 7px rgb(147, 147, 147, 0.15);
  -webkit-transform: translateX(-100px);
  transform: translateX(-100px);
  -webkit-transition: 0.5s ease-in-out 0s;
  transition: 0.5s ease-in-out 0s;
}

.slick-active .carousel-caption {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.carousel-caption a {
  font-size: 13px;
  color: #000;
  text-transform: uppercase;
  opacity: 0.6;
}

.carousel-caption a:hover {
  opacity: 1;
}

.carousel-caption .carousel-caption-arrow {
  display: inline;
  height: 10px;
  vertical-align: text-top;
  width: 14px;
  margin-left: 5px;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}

.carousel-caption a:hover .carousel-caption-arrow {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}

.slick-slide:focus {
  outline: 0;
}

.slick-dots {
  position: absolute;
  bottom: 5px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
}

.slick-dots li button:before {
  font-size: 30px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.4;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 0px 0px 4px #fff;
}

.slick-dots li.slick-active button:before {
  opacity: 0.85;
  color: #000;
}

/* - partners - */

.partners-wrapper, .clients-wrapper {
  margin-bottom: 30px;
  background-color: #e9ecef;
  overflow: hidden;
}

.partners-wrapper h2, .clients-wrapper h2 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 4rem;
}

.partners-block {
  width: 50%;
}

.partners-logo {
  max-height: 100px;
  margin: 20px 40px 0;
}

.fixed-logo {
  max-width: 100px;
  max-height: 100px;
  margin: 20px 40px 0;
}

.clients-logo {
  max-width: 200px;
  max-height: 200px;
  margin: 20px 40px 10px;
}

.custom-logo {
  max-width: 150px;
  max-height: 150px;
  margin: 20px 40px 10px;
}

/* - contacts - */

.contacts-wrapper .row-content {
  max-width: 800px;
}

.contacts-wrapper .btn {
  margin-top: 17px;
  margin-bottom: 10px;
}

.contacts-info a:not(:hover) {
  color: #000;
}

/* - footer - */

footer {
  width: 100%;
  height: 60px;
  background-image: url(/assets/img/dots-bg-bottom.png);
  background-size: 13px;
  background-repeat-y: no-repeat;
  background-position: bottom center;
}

.social-media-wrapper {
  position: relative;
  top: -14px;
}

.social-media-link {
  height: 40px;
  width: 40px;
  border-radius: 40px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 0;
}

.social-media-link img {
  position: relative;
  z-index: 2;
  margin-right: auto;
  margin-left: auto;
}

.logo-behance {
  height: 15px;
}

.logo-linkedin {
  height: 18px;
  margin-bottom: 3px;
}

.logo-facebook {
  height: 20px;
}

.logo-instagram {
  height: 40px;
}

/* - copyright - */

.copyright-wrapper {
  font-size: 12px;
  text-align: center;
  padding: 10px;
}

/* - noticias - */

.news-wrapper {
  padding-right: 60px;
  padding-left: 60px;
  border-bottom: 1px solid #eaeaea;
}

.news-list-wrapper {
  margin-bottom: 30px;
}

.news-list-block {
  text-align: left;
  margin-bottom: 30px;
}

.news-list-thumb {
  width: 100%;
}

.news-list-info {
  padding: 20px;
  /* border: 1px solid #eaeaea;*/
}

.news-list-info h3 {
  margin-bottom: 0.5rem;
}

.news-list-info p {
  font-size: 16px;
  margin-bottom: 0.5rem;
}

.news-list-link {
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.news-list-link:hover {
  color: #000;
  text-decoration: none;
}

.news-list-link img {
  display: inline;
  height: 10px;
  width: 14px;
  margin-left: 5px;
  opacity: 0.5;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.news-list-link:hover img {
  opacity: 1;
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}

.news-detail-img {
  top: 60px;
}

.news-detail-page h1,
.news-detail-info {
  text-align: left;
}

.news-detail-info {
  margin-bottom: 60px;
}

.news-detail-info p {
  font-size: 25px;
}

/* - blog - */
.blog-themes {
  position: relative;
  white-space: nowrap;
  overflow-x: auto;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: scroll;
}
.blog-themes::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
.blog-themes::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  border-bottom: 2px solid #eaeaea;
}
.blog-themes a {
  color: #cccccc;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.03rem;
  margin-right: 8px;
  margin-left: 8px;
  border-bottom: 2px solid #eaeaea;
}
.blog-themes a:first-child {
  margin-left: auto;
}
.blog-themes a:last-child {
  margin-right: auto;
}
.blog-themes a:hover {
  color: #0598da;
  text-decoration: none;
  border-color: #0598da;
}
.blog-themes a.active {
  color: #000;
  border-color: #000;
}
.blog-side-bar {
  max-width: 250px;
}
.blog-side-block {
  margin-bottom: 15px;
  padding: 10px;
  background-color: #f1f1f1;
}
.blog-tag {
  background: #000;
  color: #fff;
  padding: 5px;
  font-size: 12px;
  border-radius: 5px;
}
.blog-tag:hover {
  color: #fff;
  text-decoration: none;
  background-color: #0598da;
}
.blog-side-block .title {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.blog-archive {
  font-size: 14px;
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
.blog-archive a:hover {
  text-decoration: none;
}
.blog-archive > li {
  border-bottom: 1px solid #dbdbdb;
}
.blog-archive > li:first-child {
  border-top: 1px solid #dbdbdb;
}
.blog-archive-year {
  display: block;
  position: relative;
  cursor: pointer;
  font-weight: 700;
  color: #000;
  padding: 5px 15px 5px 5px;
  padding-right: 15px;
}
.blog-archive-year::after {
  content: "+";
  position: absolute;
  top: 50%;
  right: 5px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.open > .blog-archive-year::after {
  content: "-";
}
.blog-archive-months {
  display: none;
  list-style-type: none;
  padding-left: 0;
  padding-bottom: 5px;
}
.blog-archive-months li {
  padding: 2px 5px;
}
.blog-wrapper .news-detail-page h1 {
  font-size: 24px;
}
.blog-wrapper .news-detail-info,
.blog-wrapper .news-detail-info p {
  font-size: 16px;
}
.blog-wrapper .news-detail-info {
  margin-bottom: 30px;
}
.blog-wrapper .news-detail-date {
  opacity: 0.5;
  font-size: 12px;
  text-transform: uppercase;
}
.news-list-recommended .news-list-info h3 {
  font-size: 16px;
}

@media (max-width: 767.98px) {
  .menu-icon-wrapper {
    margin-right: 16px;
  }
  .brand-lang-wrapper {
    margin-right: 60px !important;
  }
  .brand-name {
    font-size: 30px;
  }
  .carousel-caption {
    font-size: 16px;
    line-height: 1.4rem;
    padding: 10px;
    max-width: 50%;
    top: 0;
    bottom: auto;
  }
  .blog-side-bar {
    max-width: 100%;
  }
}

@media (max-width: 991.98px) {
  .intro-text,
  h2 {
    font-size: 30px;
  }
  h2 {
    margin-bottom: 1.5rem;
  }
  p {
    font-size: 20px;
  }
  header {
    margin-bottom: -26px;
  }
  .brand-lang-wrapper {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 60px;
  }
  .lang-link {
    line-height: 36px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .brand-name {
    font-size: 25px;
  }
  .scroll-top-link {
    left: 8px;
  }
  .row-content {
    padding: 60px 40px;
  }
  .next-section-link {
    width: 50px;
    height: 50px;
    padding-top: 12px;
    margin-bottom: 60px;
  }
  .next-section-icon {
    width: 20px;
    height: 25px;
  }
  .services-wrapper,
  .about-wrapper,
  .partners-wrapper,
  .clients-wrapper,
  .contacts-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  .blog-wrapper {
    padding-right: 25px;
    padding-left: 25px;
  }
  .intro-text {
    max-width: 95%;
  }
  .partners-wrapper, .clients-wrapper {
    margin-bottom: 0;
  }
  .partners-block {
    width: 100%;
  }
  .partners-block:not(:last-child) {
    margin-bottom: 80px;
  }
  .contacts-wrapper .btn {
    margin-top: 40px;
  }
  .news-wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  .news-detail-img {
    margin-bottom: 60px;
  }
  .phc_buttons {
    margin: 12px;
  }
  .phc_container {
    width: 18rem;
  }
  .phc_card {
    margin-bottom: 15px;
  }
}

/* contact form*/

.contact-form {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.form {
  width: 600px;
  margin-bottom: 50px;
}

.form-control {
  color: #323232;
  border: none;
  border-radius: 0;
  background-color: #e7e6e6;
}

.form-control:focus {
  border: none;
  box-shadow: #323232;
  outline: none;
  background-color: #ffffff;
  color: #323232;
}

/* - custom checkbox - */
.custom-checkbox .custom-control-label::before {
  border-radius: 0;
}

.custom-checkbox .custom-control-label::before {
  top: -1px;
  border-color: #eaeaea;
}

.custom-checkbox .custom-control-label::after {
  top: -1px;
}

.custom-checkbox .custom-control-label {
  font-size: 13px;
  color: #798a87;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #000000;
  background-color: #000000;
}

.custom-checkbox .custom-control-label::before {
  top: 0 px;
  border-color: #eaeaea;
}

/*PHC CARDS*/
.phc_container {
  margin-bottom: 70px;
  max-width: 1365px !important;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.phc_card {
  width: 23rem;
  box-shadow: 4px 4px 4px #999;
  background-color: #fff;
}

.phc_title {
  font-size: 40;
}

.phc_subtitle {
  font-size: 18px;
  text-transform: lowercase;
  text-align: left;
}

.phc_link {
  color: black;
  border: 1px solid lightgray;
  border-radius: 3px;
  padding: 10px;
  background-color: lightgray;
}

.phc_buttons {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}

.iva-info{
  text-transform: lowercase;
  text-align: left;
}

 /*Live Chat*/
 .live-chat-entry {
    position: fixed;
    background-color: #000 !important;
    color: #fff;

    
  }
